.bd-header__action-icon form input {
	border: 1px solid #91242433;
	background-color: #ffffff;
	padding-left: 10px;
	border-radius: 10px 0 0 10px;
}

body {
	background-color: #ffffff;

	&::-webkit-scrollbar {
		width: 18px;
	}

	&::-webkit-scrollbar-track {
		background-color: #ffffff;
		border-radius: 0px;
		margin: 0px 200px;
		padding: 10px 0;
	}

	&::-webkit-scrollbar-thumb {
		border-radius: 8px;
		border: 3px solid #ffffff;
		background-color: var(--clr-theme-1);
	}

	font-size: 1.1rem;
	font-family: "jf-openhuninn", "Noto Sans SC", sans-serif;
	font-weight: 400;
	font-style: normal;
}

@media (width<=768px) {
	body {
		font-size: 1rem;
	}
}

.bd-header__right.right-2 .bd-header__action-icon button {
	border-radius: 0 6px 6px 0;
	height: 40px;
	width: 40px;
}

header .bd-header__area-2 .main-menu ul li a {
	font-size: 1.2rem;
	letter-spacing: 1px;
	font-weight: 400;
	padding: 32px 0 15px 0;
	color: #835d56;
	padding-left: 10px;
}

.main-menu ul li:hover>a {
	color: #611e20;
}

.main-menu ul li a:before {
	background: #ffc478;
	border-radius: 50%;
}

.main-menu ul li:hover>a:before {
	width: 100%;
	left: 5px;
	right: auto;
}

.bd-header__area-2 {
	padding: 20px 0 20px 0;
}

i.fa-location-crosshairs,
header i.fa-bars {
	color: #fff;
}

.header-sticky .bd-header__logo-2 img,
.bd-header__logo-2 img {
	width: 190px;
}

@media (width<=1400px) {
	header .bd-header__area-2 .main-menu ul li a {
		font-size: 1rem;
	}

	.bd-header__menu-wrapper {
		justify-content: center;
	}
}

@media (width<=1200px) {
	/* .bd-header__logo-2 {
        width: 120%;
    } */
}

@media (width<=996px) {
	/* .bd-header__logo-2 {
        width: 50%;
    } */
}

@media (width<=768px) {
	.bd-header__area-2 {
		padding: 10px 0 20px 0;
	}

	/* .bd-header__logo-2 {
        width: 75%;
    } */

	.bd-header__right.right-2 .bd-header__hamburger-icon button {
		height: 50px;
		width: 50px;
	}
}

header .bd-header__area-2 .main-menu ul li a:hover {
	color: var(--clr-theme-2);
}

.main-menu ul li .submenu {
	background: #ffffffe3;
	border-bottom: 3px solid var(--clr-theme-2);
}

.bd-header__action-icon input {
	width: 170px;
}

.fancy-button {
	display: inline-block;
	padding: 10px 15px;
	border: none;
	background: linear-gradient(-60deg, #fc6b3a 0%, #f09819 100%);
	color: #fff;
	font-size: 1rem;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 2px;
	border-radius: 5px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
	position: relative;
	overflow: hidden;
	transition: transform 0.3s ease-in-out;
	cursor: pointer;
	margin-right: 10px;
}

.fancy-button:before {
	content: "";
	position: absolute;
	top: 0;
	left: -100%;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.2);
	transform: skewX(-30deg);
	transition: left 0.3s ease-in-out;
}

.fancy-button:hover {
	transform: scale(1.1);
	color: #fff;
}

.fancy-button:hover:before {
	left: 100%;
}

.cursor-dot {
	position: fixed;
	width: 10px;
	height: 10px;
	background: #f99315;
	border-radius: 50%;
	pointer-events: none;
	z-index: 9999;
	transition: transform 0.1s ease;
	box-shadow: 0 0 15px rgba(255, 236, 94, 0.805);
}

@media (width<=768px) {
	.cursor-dot {
		background: #f99315;
	}
}

.bd-breadcrumb__area {
	background-attachment: fixed;
	background-size: cover;
	margin-top: 135px;
}

@media (width<=1500px) {
	.bd-breadcrumb__area {
		margin-top: 95px;
	}
}

@media (width<=768px) {
	.bd-breadcrumb__area {
		margin-top: 100px;
	}
}

@media (width<=576px) {
	.bd-breadcrumb__area {
		margin-top: 80px;
	}
}

.Breadcrumb__height {
	height: 330px;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
}

/* @media (width<=576px) {
    .Breadcrumb__height {
        background-attachment: initial;
    }
} */

/* Modal */

.user-data-form {
	background: #fff;
	margin: 0 auto;
	max-width: 720px;
	border-radius: 20px !important;
	padding: 50px 20px 40px;
}

.modal .modal-dialog {
	height: auto;
}

.user-data-form .btn-close {
	position: absolute;
	right: 15px;
	top: 15px;
	box-shadow: none;
	z-index: 1;
}

.user-data-form .form-wrapper {
	max-width: 565px;
}

.user-data-form .nav {
	background: #fff;
	border-radius: 40px;
	border: 1px solid #ff853f;
}

.user-data-form .nav .nav-item {
	width: 50%;
}

.user-data-form .nav .nav-item:first-child .nav-link {
	border-radius: 40px 0 0 40px;
	border-right: 1px solid #ff853f;
}

#login-tab.active {
	border-radius: 50px 0 0 50px;
	background: #fff8f4;
	color: #ff5d00;
}

/* 註冊 tab 被選取（右邊） */
#register-tab.active {
	border-radius: 0 50px 50px 0;
	background: #fff8f4;
	color: #ff5d00;
}

.user-data-form .nav .nav-item .nav-link {
	font-weight: 500;
	display: block;
	width: 100%;
	border: none;
	color: #ffb163;
	margin: 0;
	padding: 13px 5px;
}

.user-data-form .nav .nav-item:last-child .nav-link {
	border-radius: 0 40px 40px 0;
}

.tab-content>.tab-pane {
	display: none;
}

.mb-20 {
	margin-bottom: 20px;
}

.mb-25 {
	margin-bottom: 25px;
}

.color-dark {
	color: #3e3a39;
}

.fs-20 {
	font-size: 20px;
}

p {
	line-height: 1.777em;
}

.modal input,
.modal textarea {
	outline: none;
	box-shadow: none;
	transition: all 0.3s ease-in-out;
}

.user-data-form .form-wrapper .input-group-meta label {
	font-size: 16px;
	font-weight: normal;
	color: rgba(0, 0, 0, 0.5);
	display: block;
	margin-bottom: 6px;
}

.user-data-form .form-wrapper .input-group-meta input {
	width: 100%;
	height: 55px;
	font-size: 16px;
	border: 1px solid rgba(37, 64, 53, 0.06);
	border-radius: 8px;
	padding: 0 52px 0 20px;
	color: #000;
	background: rgba(0, 0, 0, 0.04);
	line-height: 55px;
}

.user-data-form .form-wrapper .input-group-meta .placeholder_icon {
	position: absolute;
	height: 55px;
	top: 30px;
	right: 0;
	bottom: 0;
	width: 50px;
	text-align: center;
	z-index: 1;
	color: rgba(0, 0, 0, 0.45);
	font-size: 17px;
}

#loginModal i.fa-eye {
	position: absolute;
	top: 50%;
	left: 26%;
}

.user-data-form .form-wrapper .input-group-meta .placeholder_icon span:before {
	content: "";
	width: 2px;
	height: 26px;
	background: #000;
	position: absolute;
	top: 15px;
	left: 24px;
	transform: rotate(45deg);
	z-index: 5;
	transition: all 0.2s ease-in-out;
}

.user-data-form .form-wrapper .input-group-meta .placeholder_icon span.hide-slash:before {
	content: none;
}

.user-data-form .form-wrapper .input-group-meta .placeholder_icon span {
	width: 100%;
	height: 100%;
	cursor: pointer;
	display: block;
	position: relative;
}

.invalid-feedback {
	color: #ff6a56;
}

.btn-two.text-uppercase {
	font-size: 16px;
	letter-spacing: 1px;
}

.btn-two {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-weight: 500;
	color: #6b5d5a;
	padding: 0 22px;
	min-width: 160px;
	text-align: center;
	line-height: 53px;
	border: 1px solid #caa77a;
	background: var(--clr-theme-1);
	border-radius: 10px;
	transition: all 0.3s ease-in-out 0s;
}

.btn-two i {
	font-size: 1.5em;
	margin-left: 15px;
}

.btn-two span {
	font-weight: 600;
	color: #fff;
}

.btn-two:hover {
	background-color: var(--clr-theme-5);
}

.user-data-form p a {
	color: #ff5d00;
	text-decoration: none;
	display: inline-block;
}

.tab-content>.active {
	display: block;
}

.modal {
	--bs-modal-bg: #ffffff00;
	--bs-modal-border-color: rgb(0 0 0 / 0%);
}

.modal .modal-dialog .modal-content {
	margin: 40px auto;
}

.alert ul {
	list-style: none;
}

.main-menu-2 ul li {
	margin-right: 4px;
}

.bd-hero__area {
	position: relative;
}

.bd-breadcrumb__title h2 {
	color: #fff;
	margin-top: 35px;
	font-size: 3.75rem;
	letter-spacing: 5px;
	position: relative;
	word-wrap: break-word;
}

.bd-breadcrumb__menu ul li.trail-end span {
	color: var(--clr-theme-1);
}

.bd-breadcrumb__menu ul li span {
	color: #fff;
}

.bd-breadcrumb__menu ul li {
	line-height: normal;
}

@media (width <=1450px) {
	header .bd-header__area-2 .main-menu ul li a {
		font-size: 1rem;
	}
}

@media (width <=1400px) {
	.bd-header__action-icon input {
		width: 150px;
	}

	.fancy-button {
		padding: 10px 12px;
		font-size: 1rem;
	}
}

@media (width <=1320px) {
	.bd-header__action {
		display: none !important;
	}

	.bd-header__action,
	.fancy-button {
		margin-right: 0px;
	}
}

@media (width <=1230px) {

	.bd-header__action,
	.fancy-button {
		padding: 8px 8px;
		font-size: 0.9rem;
		margin-right: 0;
	}
}

@media (width <=1095px) {

	.header-sticky .bd-header__logo-2 img,
	.bd-header__logo-2 img {
		width: 150px;
	}
}

@media (width <=1047px) {

	.header-sticky .bd-header__logo-2 img,
	.bd-header__logo-2 img {
		width: 140px;
	}
}

@media (width <=1035px) {
	.main-menu-2 ul li {
		margin-right: 0;
	}
}

@media (width <=1024px) {

	.bd-header__action,
	.fancy-button {
		padding: 6px 6px;
		font-size: 0.85rem;
	}
}

@media (width <=1015px) {

	.bd-header__action,
	.fancy-button {
		font-size: 0.8rem;
	}

	header .bd-header__area-2 .main-menu ul li a {
		padding-left: 8px;
	}
}

@media (width <=992px) {

	.bd-header__action,
	.fancy-button {
		margin-right: 10px;
	}

	.bd-header__right.right-2 .bd-header__hamburger-icon button {
		height: 50px;
		width: 50px;
	}

	.bd-header__action,
	.fancy-button {
		font-size: 1rem;
		padding: 10px 12px;
	}

	header .bd-header__area-2 .main-menu ul li a {
		padding-left: 6px;
	}
}

@media (width <=767px) {
	.bd-breadcrumb__title h2 {
		font-size: 2.85rem;
		margin-top: 20px;
	}

	.single-team-single-area {
		padding: 25px;
	}

	.bd-header__action,
	.fancy-button {
		margin-right: 8px;
	}
}

@media (width <=576px) {

	.header-sticky .bd-header__logo-2 img,
	.bd-header__logo-2 img {
		width: 140px;
	}

	.bd-breadcrumb__title h2 {
		font-size: 2.2rem;
	}

	.bd-breadcrumb__menu ul li span,
	.bd-breadcrumb__menu ul li:not(:last-child):after {
		font-size: 0.85rem;
	}
}

@media (width <=405px) {

	.bd-breadcrumb__menu ul li span,
	.bd-breadcrumb__menu ul li:not(:last-child):after {
		font-size: 0.75rem;
	}

	.bd-breadcrumb__menu ul {
		gap: 18px;
	}

	.bd-breadcrumb__menu ul li:not(:last-child):after {
		top: 65%;
		right: -12px;
	}
}

@media (width <=375px) {

	.bd-breadcrumb__menu ul li span,
	.bd-breadcrumb__menu ul li:not(:last-child):after {
		font-size: 0.6rem;
	}
}

.bd-breadcrumb__area {
	background-attachment: fixed;
	background-size: cover;
	margin-top: 120px;
	position: relative;
	z-index: 1;
}

.bd-breadcrumb__area::before {
	content: "";
	position: absolute;
	inset: 0;
	background-color: rgba(0, 0, 0, 0.2);
	z-index: 0;
}

.offcanvas__top {
	border-bottom: none;
}

@media (width<=768px) {
	.bd-breadcrumb__area {
		margin-top: 100px;
	}

	.bd-breadcrumb__area {
		background-attachment: initial;
	}
}

@media (width<=576px) {
	.bd-breadcrumb__area {
		margin-top: 80px;
	}
}

body.modal-open {
	position: fixed;
	width: 100%;
	touch-action: none;
}

.btn-three {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-weight: 500;
	background: linear-gradient(to top, #ea596d, #f0878e, #ea596d);
	background-size: 100% 200%;
	background-position: bottom;
	padding: 0 22px;
	min-width: 160px;
	text-align: center;
	line-height: 53px;
	color: #fff;
	border: 1px solid #caa77a;
	border-radius: 10px;
	transition: background-position 0.3s ease;
}

.btn-three:hover {
	background-position: top;
	color: #fff;
}
.text-focus{
	color: var(--clr-theme-1);
}